Support » Plugin: Font Awesome » Upgrading to 4.0.0-rc15

  • ResolvedPlugin Author mlwilkerson

    (@mlwilkerson)


    Some users have reported problems with upgrading to 4.0.0-rc15.

    Changes are in progress to smooth the upgrade process.

    You could:

    1. wait for rc16 to upgrade

    2. after updating to rc15, deactivate, uninstall, re-install, re-activate. This will cause it to do a cleaner upgrade.

    If you do the latter, I’d appreciate hearing your feedback on how it goes to help me smooth things out.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The Font Awesome plugin caught a fatal error.

    When trying to load Font Awesome, the plugin’s configuration was invalid. Try deactivating, uninstalling, and re-activating the Font Awesome plugin.

    The plugin font-awesome/font-awesome.php has been deactivated due to an error: The plugin does not have a valid header.

    These are the two errors I saw after updating. I didn’t have the plugin activated when I did the update. After the error I checked here then followed your post, I uninstalled, re-installed, activated, no issues and everything seems fine.

    Plugin Author mlwilkerson

    (@mlwilkerson)

    Thanks, @nanocyde. That’s what I expected and hoped. The magic that happened in that manual process you did is what I’m working on automating better.

    Install 4.0.0-rc12 again / activate / deactivate / uninstall
    Install 4.0.0-rc15 from wordpress / activate…everything OK!

    Plugin Author mlwilkerson

    (@mlwilkerson)

    I’ve released 4.0.0-rc16 with fixes to the plugin upgrade process, which I expect will solve problems that some users might have had when updating to rc15.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.